connection:
  backup_server: {{ borg_client_borg_repo_ssh_host }}
  backup_repository: {{ borg_client_borg_repo_path }}
  client_hostname: {{ borg_client_hostname }}
  job_queue_path: {{ borg_client_postjob_runner_queue_path }}
  username: {{ borg_client_backup_user }}
  ssh_key_file: {{ borg_client_home_directory }}/.ssh//id_rsa_borg
  repo_key: {{ borg_client_home_directory }}/.key/borg_passphrase

backup:
  locations:
    - {{ borg_client_backup_location_path }}
retention:
  keep_daily: {{ borg_client_retention_policy.keep_daily }}
  keep_weekly: {{ borg_client_retention_policy.keep_weekly }}
  keep_monthly: {{ borg_client_retention_policy.keep_monthly }}

extras:
  run_command: {{ borg_client_borgrunner_pre_run_command }}
